<h1>Register</h1>

<div class="formField">
  <label for="username">Username</label>
  <input type="text" placeholder="User name" [(ngModel)]="username" id="username">
</div>
<br>

<div class="formField">
  <label for="name">Name</label>
  <input type="text" placeholder=" name" [(ngModel)]="name" id="name">
</div>
<br>
<div class="formField">
  <label for="password">Password</label>
  <input type="text" placeholder="Password" [(ngModel)]="password" id="password">
</div>
<br>
<button class="submitButton" (click)="onSubmit()">Register</button>
<p>{{show}}</p>